package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.30
 */
public class StudentExamResultStatisticsDto {

    @ApiModelProperty(value = "总招生人数")
    private int totalRegistrationStudentNum;

    @ApiModelProperty(value = "参考人数")
    private int examStudentNum;

    @ApiModelProperty(value = "缺考人数")
    private int notExamStudentNum;

    @ApiModelProperty(value = "不及格人数")
    private int examFailStudentNum;

    public int getTotalRegistrationStudentNum() {
        return totalRegistrationStudentNum;
    }

    public void setTotalRegistrationStudentNum(int totalRegistrationStudentNum) {
        this.totalRegistrationStudentNum = totalRegistrationStudentNum;
    }

    public int getExamStudentNum() {
        return examStudentNum;
    }

    public void setExamStudentNum(int examStudentNum) {
        this.examStudentNum = examStudentNum;
    }

    public int getNotExamStudentNum() {
        return notExamStudentNum;
    }

    public void setNotExamStudentNum(int notExamStudentNum) {
        this.notExamStudentNum = notExamStudentNum;
    }

    public int getExamFailStudentNum() {
        return examFailStudentNum;
    }

    public void setExamFailStudentNum(int examFailStudentNum) {
        this.examFailStudentNum = examFailStudentNum;
    }
}
